:root {
	--primary-color: #0F4B90;
	--primary-secondary-color: #003B7F;
	--primary-hover: #0d4180;
	--primary-active: #0c3d78;
	--primary-darker: #0b3870;
	--primary-alert: rgba(15, 75, 144, 0.1);
	--primary-alert-border: rgba(15, 75, 144, 0.2);

	--secondary-blue: #0090cb;
	--dark-blue: #002E64;
	--alt-light-blue-color: #0372A2;
	--light-blue: #b0d2e5;

	--yellow: #FED301;
	--yellow-light: #FFEFBD;
	--announcement-bar-color: #facf0a;

	--brown: #727679;

	--white: #FFF;
	--black: #000;
	--gray-light: #E4E4E4;

	--enroll-now-bg-color: #d3edef;
	--fast-facts-bg-color: rgba(188, 221, 244, .25);

	--overlay-blue: rgba(15, 75, 144, 0.8);
	--overlay-blue-multiply: #0F4B90;
	--overlay-blue-opacity: 0.71;
	--overlay-multiply-opacity: 0.53;

	--overlay-dark-gradient: transparent linear-gradient(180deg, #00000000 0%, #000000D1 61%, #000000 100%);
	--overlay-instagram-gradient: transparent linear-gradient(180deg, #5A5A5A00 0%, #141414 81%, #121212 100%);

	--shadow-card: 0px 0px 45px #0000003D;

	--bs-primary: #0F4B90;
	--bs-primary-rgb: 15, 75, 144;
}

.btn-primary {
	--bs-btn-bg: var(--primary-color);
	--bs-btn-border-color: var(--primary-color);
	--bs-btn-hover-bg: var(--primary-hover);
	--bs-btn-hover-border-color: var(--primary-active);
	--bs-btn-active-bg: var(--primary-active);
	--bs-btn-active-border-color: var(--primary-darker);
	--bs-btn-disabled-bg: var(--primary-color);
	--bs-btn-disabled-border-color: var(--primary-color);
}

.bg-primary {
	background-color: var(--primary-color) !important;
}

.text-primary {
	color: var(--primary-color) !important;
}

.border-primary {
	border-color: var(--primary-color) !important;
}

.link-primary {
	color: var(--primary-color) !important;
}

.link-primary:hover,
.link-primary:focus {
	color: var(--primary-hover) !important;
}

.btn-outline-primary {
	--bs-btn-color: var(--primary-color);
	--bs-btn-border-color: var(--primary-color);
	--bs-btn-hover-bg: var(--primary-color);
	--bs-btn-hover-border-color: var(--primary-color);
	--bs-btn-active-bg: var(--primary-color);
	--bs-btn-active-border-color: var(--primary-color);
}

.badge.bg-primary {
	background-color: var(--primary-color) !important;
}

.alert-primary {
	--bs-alert-bg: var(--primary-alert);
	--bs-alert-border-color: var(--primary-alert-border);
	--bs-alert-color: var(--primary-active);
}
